# Create job

Creates a job of a given type under a specified database.

Endpoint: POST /job/issue/{job_type}/{database_name}
Version: 3
Security: ApiKeyAuth

## Security:

  - `ApiKeyAuth` (unknown)
    http TD1

## Path parameters:

  - `job_type` (string, required)
    the job type

  - `database_name` (string, required)

## Request fields (application/json):

  - `query` (string)
    the raw SQL query
    Example: SELECT COUNT(1) FROM www_access

  - `priority` (integer)
    job execution priority
    Example: 0

  - `result` (string)
    Export Connector location

  - `retry_limit` (integer)
    the number of automatic retries on failure
    Example: 0

  - `pool_name` (string)
    resource pool name

## Response 200:

  - `200` (unknown)
    OK

## Response 200 fields (application/json):

  - `job` (string, required)
    unique identifier of job
    Example: 19

  - `database` (string, required)
    database name
    Example: Alpha

